@import 'core';
@import 'header';
@import 'main';
@import 'blocks';
@import 'from-acc';
body {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 14px;
    line-height: 1.3;
    margin:0;
    letter-spacing: 1px;
}
* { 
	&::before, 
	&::after {
	    @include box-sizing( border-box );
	}
}
.padding-0 {
    padding: 0 !important;
}
.read-more {
    @include button();
}
.description {
    margin: 0 0 15px 0;
}
.container {
    width: 1170px;
    margin: 0 auto;
    height: 100%;
}
.search {
    display: flex;
    #search {
	    height: 30px;
	    border-radius: 15px 0 0 15px;
	    margin: 10px 0;
	    padding: 0 10px;
	    border: 0;
	    width: 400px;
	}
	.button {
	    width: 30px;
	    height: 30px;
	    line-height: 30px;
	    background-color: #fff;
	    border-radius: 0 15px 15px 0;
	    &:before{
	    	color: #5f5f5f;
	    	content: "\f002";
	    	font-family: fontawesome;
	    	font-size: 18px;
	    }
	}
}

.button {
    display: block;
    height:35px;
    width: 160px;
    margin: auto;
    font-size: 22px;
    color: #fff;
    line-height: 35px;
    background-color: #84d21c;
    text-align: center;
    @include border-radius( 25px );
    text-decoration: none;
	text-transform: capitalize;
    &:hover {
	    background-color: #0cc300;
	}
}

.header-banner {
    .item{
    	height: calc( 100vh );
    	.image{
    		height: 100%;
    		img{
	    		width: 100%;
	    		height: 100%;
	    	}
    	}
	    .content {
	    	width: 100%;
	    	height: 100%;
    	    bottom: 0;
		    position: absolute;
		    display: flex;
		    flex-direction: column;
		    justify-content: center;
		    align-items: center;
		    text-align: center; 
		    h1 {
			    font-size: 100px;
			    color: #fff;
			    margin: 0;
			}
			p {
			    color: #fff;
			    font-size: 18px;
			    padding: 0 0 50px 0;
			    margin: 15px 0 0 0;
			}
			.button {
				margin: 0;
			    height: 60px;
			    width: 200px;
			    line-height: 60px;
			    background-color: #84d21c;
			    @include border-radius( 25px );
			    &:hover {
				    background-color: #0cc300;
				}
			}
	    }
    }
    .owl-dots {
	    position: absolute;
	    bottom: 30px;
	    width: 100%;
	}
}/*@end head-banner*/


.footer {
	padding: 15px 0;
	text-align: center;
	a{
		text-decoration: none;
	    font-size: 14px;
	    font-weight: 600;
	    &:hover {
	    	color: #005;
	    	text-decoration: underline;
	    }
	    &:nth-child(2) {
		    border-left: 1px solid #000;
		    border-right: 1px solid #000;
		    padding: 0 5px;
		}
	}
	.copyright {
	    font-size: 14px;
	    font-weight: 600;
	}
}
/* @end footer */


.false {
	display: none;
}

@media only screen and (max-width: 360px){
	.container {
	    width: 90%;
	    margin: 0 auto;
	    height: 100%;
	}
}